#html_structura_area_v2.site .minitemplate.minitemplate-2435-ad-1{width:40%;margin-bottom:15px;margin-left:2%;float:right;clear:none;}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .section{

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-top:0px;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-3{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
margin-top:0px;

}